






.rvfs-4 .item .cover .header-content h2,.rvfs-4 .About_sc h4{ font-size: 30px}
.rvfs-5 .item .cover .header-content h2,.rvfs-5 .About_sc h4{ font-size: 32px !important}
.rvfs-6 .item .cover .header-content ,.rvfs-6 .About_sc h4{ font-size: 33px !important}
.rvfs-7 .item .cover .header-content h2,.rvfs-7 .About_sc h4{ font-size: 35px !important}


/* .rvfs-4 .card-travel .list-items li,.rvfs-4 .trav h4{ font-size: 16px}
.rvfs-5 .card-travel .list-items li,.rvfs-5 .trav h4{ font-size: 17px !important}
.rvfs-6 .card-travel .list-items li,.rvfs-6 .trav h4{ font-size: 18px !important}
.rvfs-7 .card-travel .list-items li,.rvfs-7 .trav h4{ font-size: 19px !important} */


.rvfs-4 .wrapper-s h4,.rvfs-4 .wrapper-s2 h4,.rvfs-4 .card-travel h4,.rvfs-4 .bcc h4{ font-size: 23px}
.rvfs-5 .wrapper-s h4,.rvfs-5 .wrapper-s2 h4,.rvfs-4 .card-travel h5,.rvfs-5 .bcc h4{ font-size: 24px !important}
.rvfs-6 .wrapper-s h4,.rvfs-6 .wrapper-s2 h4,.rvfs-4 .card-travel h5,.rvfs-6 .bcc h4{ font-size: 26px !important}
.rvfs-7 .wrapper-s h4,.rvfs-7 .wrapper-s2 h4,.rvfs-4 .card-travel h6,.rvfs-7 .bcc h4{ font-size: 30px !important}


.rvfs-4 .Bar .nav-item .nav-link{ font-size: 12px}
.rvfs-5 .Bar .nav-item .nav-link{ font-size: 12.5px !important}
.rvfs-6 .Bar .nav-item .nav-link { font-size: 13px !important}
.rvfs-7 .Bar .nav-item .nav-link{ font-size: 14px !important}



/* .rvfs-4  .card_bottom p,.rvfs-4 .wrapper-s2 p,.rvfs-4 .trav p{ font-size: 14px}
.rvfs-5 .wrapper-s p,.rvfs-5  .card_bottom p,.rvfs-5 .wrapper-s2 p,.rvfs-5 .trav p{ font-size: 14.5px !important}
.rvfs-6 .wrapper-s p,.rvfs-6  .card_bottom p,.rvfs-6 .wrapper-s2 p,.rvfs-6 .trav p{ font-size: 15px !important}
.rvfs-7 .wrapper-s p,.rvfs-7  .card_bottom p,.rvfs-7 .wrapper-s2 p,.rvfs-7 .trav p{ font-size: 15.5px !important} */

